[General]
Type=Audio
Name=Knights
Version=1.0
Author=Asif Ali Rizwaan
AuthorEmail=asifalirizwaan@yahoo.com
AuthorWWW=
Notes=This theme is somewhat incomplete.

[Audio]
Select=
Move=Move.wav
Check=White_Check.wav
MatchOver=
Challenge=
Tell=
Notification=
DrawOffer=
Say=







